.intermediate-section {
    padding: 60px 10%;
    /*background: url("/images/industry-fintech-bg.png") center/cover no-repeat;*/
    position: relative;
}

.intermediate-section__text {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 2;

    font-size: clamp(24px, 4vw, 40px);
    font-weight: 800;
    line-height: normal;
    text-align: center;

    color: var(--white);
}

@media screen and (max-width: 768px) {

    .intermediate-section__text {
        font-weight: 900
    }
}

.intermediate-section__bg-filter {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;

    width: 100%;
    height: 100%;

    background: var(--green-gradient);
    mix-blend-mode: multiply;
}
